.main-content-header{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.contact-info-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 10px;
}

.contact-info {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.contact-info:hover {
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
  transform: matrix(1.1, 0, 0, 1.1, 0, 0);
}

.contact-info img {
    position: relative;
    top: 8px;
    width: 30px;
    height: 30px;
}

.contact-info span {
  font-weight: bold;
  margin-left: 10px;
}

.contact-form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.contact-form [type="text"],
.contact-form [type="email"],
.contact-form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.contact-form [type="submit"] {
  width: 100%;
  height: 30px;
  padding: 5px;
  background-color: rgb(134,60,60);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}